Mongo Functions
bson_encode
Mongo Functions
PHP Manual

# bson_decode

Deserializes a BSON object into a PHP array

### Description

array bson_decode ( string `$bson` )

This function is very beta and entirely useless for 99% of users. It is only useful if you're doing something weird, such as writing your own driver on top of the PHP driver.

### Parameters

`bson`

  The BSON to be deserialized.

### Return Values

Returns the deserialized BSON object.